---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
fs2: smbv2
xfstests:
  test: generic-465
job_origin: xfstests-cifs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv2-generic-465-debian-12-x86_64-20240206.cgz-43a64bd02f93-20240921-465486-1i4ao36-0.yaml"
id: 3fc454ecabade5df5ddbfd95ea497e2b3e2dd4d7
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
commit: 43a64bd02f9369be02c4c9312fc0965f78f65ad5
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-09-21 08:00:22.575537213 +08:00
_rt: "/result/xfstests/4HDD-ext4-smbv2-generic-465/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/43a64bd02f9369be02c4c9312fc0965f78f65ad5"
compiler: gcc-12
head_commit: 62f92d634458a1e308bb699986b9147a6d670457
base_commit: 98f7e32f20d28ec452afb208f9cffc08448a2652
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-smbv2-generic-465/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/43a64bd02f9369be02c4c9312fc0965f78f65ad5/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/43a64bd02f9369be02c4c9312fc0965f78f65ad5/vmlinuz-6.11.0-02522-g43a64bd02f93
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv2-generic-465-debian-12-x86_64-20240206.cgz-43a64bd02f93-20240921-465486-1i4ao36-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=43a64bd02f9369be02c4c9312fc0965f78f65ad5
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/43a64bd02f9369be02c4c9312fc0965f78f65ad5/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240909.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-b1465280-1_20240909.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv2-generic-465-debian-12-x86_64-20240206.cgz-43a64bd02f93-20240921-465486-1i4ao36-0.cgz"
last_kernel: 6.11.0-rc6-00076-g3956e7284c41
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240920145711/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/43a64bd02f9369be02c4c9312fc0965f78f65ad5/vmlinuz-6.11.0-02522-g43a64bd02f93"
result_root: "/result/xfstests/4HDD-ext4-smbv2-generic-465/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/43a64bd02f9369be02c4c9312fc0965f78f65ad5/0"
dequeue_time: 2024-09-21 08:01:36.207116790 +08:00
job_state: finished
loadavg: 3.41 2.60 1.19 1/150 2365
start_time: '1726877261'
end_time: '1726877265'
version: "/lkp/lkp/.src-20240920-195347:a0da09629737:d70749c67e63"
